.wrapper {
  border-radius: 3px;
  box-shadow: 1px 1px 5px 1px cornflowerblue;
  padding: 5px;
  display: grid;
  grid-template-rows: auto 60px;
}

.title {
  font-size: 24px;
  text-transform: none;
}

.postFooter {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.tags {
  display: flex;
  justify-content: center;
  align-items: center;
}

.tags > p {
  background: powderblue;
  border-radius: 5px;
  padding: 5px;
  margin-right: 10px;
}
